From: Maze <[email-masked]>
Date: Sun, 30 Apr 2023 18:28:12 +0800

Guix distributes quilt version 0.66, there is a version 0.67 that quilt
released as a tarball in 2022 but this version still has the bug in its
test suite as it relates to the latest grep.

I just tried, at the time of writing the HEAD (as cloned) of the git
repo of quilt successfully goes through the check target of its Makefile.

I got it through:
git clone https://git.savannah.nongnu.org/git/quilt.git
And I completed the make check with their commit:
c1ce964f3e9312100a60f03c1e1fdd601e1911f2

I have a dire need for quilt to build in guix because I use
netcat-openbsd a lot.  For practical reasons, it would be much better
(for me) if a fix could hit the master branch quickly. Buf if
not... well, I suppose this can be worked around with a special quilt
and a special netcat-openbsd package.